Bug 447899 - RFE: Please branch and build perl-DBD-XBase for EPEL-5
RFE: Please branch and build perl-DBD-XBase for EPEL-5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-DBD-XBase (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Pazdziora
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 447900
  Show dependency treegraph
 
Reported: 2008-05-22 08:25 EDT by Jeroen van Meeuwen
Modified: 2008-06-02 11:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 11:31:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tcallawa: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-05-22 08:25:11 EDT
Description of problem:

Please branch and build perl-DBD-XBase for EPEL-5.

I can be added as a co-maintainer and do the work if needed.
Comment 1 Jan Pazdziora 2008-05-27 05:59:49 EDT
Package Change Request
======================
Package Name: perl-DBD-XBase
New Branches: EL-5

Please use FC-6 for seeding the EL-5 branch.
Comment 2 Tom "spot" Callaway 2008-05-27 16:10:09 EDT
cvs done.
Comment 3 Jan Pazdziora 2008-05-28 09:29:02 EDT
Package perl-DBD-XBase-0.241-5.el5.noarch.rpm was built.
Comment 4 Jeroen van Meeuwen 2008-06-02 11:31:34 EDT
And landed in epel-testing, thanks.

Note You need to log in before you can comment on or make changes to this bug.